Subject: Re: [PATCH][RESEND] IPv6: 6rd tunnel mode

From: YOSHIFUJI Hideaki <[email-masked]>
Date: Tue, 29 Sep 2009 14:11:23 +0900

Hello.

Alexandre Cassen wrote:

>> I couldn't find RFC 5569 (delayed due to IPR rights?), although I did find
>> the latest 6rd draft, -03.  It was showing as Informational, not Standards
>> track, is that right?  Just curious.
> 
> In fact there is currently two draft :
> 
> 1) https://datatracker.ietf.org/idtracker/draft-despres-6rd/
> 
>    This draft is targeting informational RFC as an independent
> submission. It is currently queued and has been delayed since may for
> IPR.

Do you have any pointer about this (IPR)?
I probably missed something but I could not find any
information in IETF IPR page...

--yoshfuji